Subject: Ticket Assigned - need check
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 08 Jan 2022 05:43:24 +0000

Hi Prince Malik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need check janine fadhl                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  janine fadhl Bot:  Hi Janine Fadhl ,what do you need help with? Customer:  When will I get my refund? Bot:  Please choose your location Customer:  Bahrain Bot:     Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.   For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0097335322416            03:39 PM, 05th Jan                   Abdallah                   Hi   Janine Thank you for contacting us. This's abdallah  We would be happy to help you.           03:39 PM, 05th Jan                     janine fadhl                    Hello           03:40 PM, 05th Jan                     janine fadhl                    I would like the money from my returns to be transfered to my bank account please           03:40 PM, 05th Jan                   Abdallah                   Could you please share your order number so that I can assist you further?           03:41 PM, 05th Jan                     janine fadhl                    One moment           03:41 PM, 05th Jan                     janine fadhl                    7316080345           03:42 PM, 05th Jan                   Abdallah                   Thank you for sharing the order details. Please allow me a moment to check this for you.           03:44 PM, 05th Jan                   Abdallah                   we truly sorry to inform you that we are unable to transfer the amount to your bank           03:46 PM, 05th Jan                     janine fadhl                    Why not?           03:46 PM, 05th Jan                     janine fadhl                    I really need my money back           03:47 PM, 05th Jan                   Abdallah                   We sincerely apologize for any inconvenience however, due to  we have processed the refund of amount in your my credit wallet           03:49 PM, 05th Jan                     janine fadhl                    I saw that           03:50 PM, 05th Jan                     janine fadhl                    But it says in terms and conditions that I can have it transfered to my bank account           03:50 PM, 05th Jan                     janine fadhl                    And I need my money back           03:50 PM, 05th Jan                     janine fadhl                    And not stored online           03:50 PM, 05th Jan                     janine fadhl                    I never asked for a refund in "my wallet"           03:51 PM, 05th Jan                   Abdallah                   we will check with our concerned team and will update via email           03:52 PM, 05th Jan                     janine fadhl                    Yes please           03:52 PM, 05th Jan                     janine fadhl                    Thanks           03:52 PM, 05th Jan                   Abdallah                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           03:52 PM, 05th Jan                     janine fadhl                    Have a good day           03:53 PM, 05th Jan                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3722199